package ru.yandex.direct.web.entity.creative.model;

import com.fasterxml.jackson.annotation.JsonProperty;

public class WebModerationInfoHtml {
    @JsonProperty("url")
    private String url;

    public String getUrl() {
        return url;
    }

    public WebModerationInfoHtml withUrl(String url) {
        this.url = url;
        return this;
    }
}
